[main]
startdb=45;
uttdb=53;
silence=800;
timeout=8;
openDeviceDirectly=yes;
alsadevice=sysdefault;


[pocketsphinxinstance]
name=confirm;
dict=../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../psGrammar/confirm/confirm.jsgf;
rostopic=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=assistance;
dict=../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../psGrammar/homecoming/assistance.jsgf;
rsbscope=/speechrec/psa/assistance;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=helpPreparation;
dict=../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../psGrammar/homecoming/helpPreparation.jsgf;
rsbscope=/speechrec/psa/helpPreparation;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=helpGreet;
dict=../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../psGrammar/homecoming/helpGreet.jsgf;
rsbscope=/speechrec/psa/helpGreet;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=getName;
dict=../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../psGrammar/homecoming/getName.jsgf;
rsbscope=/speechrec/psa/getName;
bestpath=no;
autoload=yes;

